# Generated by Django 3.1.2 on 2020-10-26 16:38

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Pendaftar',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('nama', models.CharField(max_length=30, verbose_name='Nama')),
                ('telp', models.PositiveIntegerField(verbose_name='Nomor HP')),
                ('rumah_sakit', models.CharField(choices=[('2018/2019', 'RS Pondok Indah - RP679.000'), ('2018/2019', 'RSPAD Gatot Soebroto - RP565.000'), ('2019/2020', 'RS Persahabatan - RP570.000'), ('2019/2020', 'RS Atma Jaya - RP605.000'), ('2020/2021', 'RS Fatmawati - RP595.00')], max_length=50, verbose_name='Rumah Sakit')),
                ('tanggal', models.DateTimeField()),
                ('buktitf', models.ImageField(upload_to='')),
                ('last_modified', models.DateTimeField(auto_now_add=True)),
            ],
        ),
    ]
